from apps.core.api import MobileTestViewSet, SystemConfigViewSet
from rest_framework.routers import DefaultRouter
from django.urls import path, include

router = DefaultRouter()
router.register('mobile_test', MobileTestViewSet, basename='mobile_test')
router.register('system_config', SystemConfigViewSet, basename='system_config')
app_name = "core"

urlpatterns = [
    path('core/', include(router.urls))
]
